/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, strong { margin:0; padding:0 }
ul, ol, dl { list-style: outside none none; }
body, html, input, iframe { font-family: "Microsoft YaHei", "STHeiti"; margin:0px; padding:0px; border:0px;  }
body {color: #333;background: #AC35B7;width: 100%;max-width: 1000px;margin: 0 auto;}
table { border-collapse:collapse; border-spacing:0; }
img { border:none; float:left }
div, span, em { display: block; }
pre { white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */ }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
input.dialog { height:0; height:0; font-size:0; line-height:0; border:none }
h1 { font-size:24px; }
h2 { font-size:16px; }
h3 { font-size:12px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.clear { display: block; clear: both; float: none; }
.hidden { display: none;}
input, label, img, th { vertical-align:middle; }
.font-fixh { font-family: Georgia, Arial; color: #f00; font-size: 16px; font-weight: 700; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:courier new, courier, monospace; }
input.button, input.btn { padding:0.25em; width: auto; _width:0; overflow:visible !ie;}
.w1100{ margin:0 auto; width:1100px;}
ul, ol, li { list-style:none; }
a { text-decoration:none; color:#fff; font-size: 12px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }
* { text-decoration:none; color:#fff; font-size: 12px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }

.bor-b { border-bottom:#CCCCCC solid 1px; display: block; clear: both; float: none; }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size:18px }
.f20 { font-size:20px }
.lh20 { line-height: 20px }
.lh22 { line-height: 22px }
.lh24 { line-height: 24px }
.lh26 { line-height: 26px }
.lh28 { line-height: 28px }
.h { height:100%; }
.l { float:left; }
.r { float:right; }
.m5 { margin:5px; }
.tm5 { margin-top:5px }
.tm10 { margin-top:10px }
.tm15 { margin-top:15px }
.tm20 { margin-top:20px }
.tm67 { margin-top:67px }
.tm35 { margin-top:35px }
.cor { color:#FF6600; }
.tm0 { margin-top:0px }
.tm100 { border-top: 1px solid #999; padding-top: 30px; margin-top: 38px; }
.bm10 { margin-bottom:10px; }
.bm15 { margin-bottom:15px; }
.bm20 { margin-bottom:20px; }
.lm5 { margin-left:5px; }
.lm10 { margin-left:10px; }
.lm15 { margin-left:15px; }
.lm20 { margin-left:20px; }
.lm25 { margin-left:25px; }
.pt20 { padding-top:20px; }
.w988{ }
.main{ width:100%; margin:0 auto; }
.c{ width:1150px; margin:0 auto; }
.teti20{font-size: 24px;}

.br{border:1px solid #D629E6; background:#fff;}

.title{height:35px; padding:0 5px; border-bottom: solid 2px #eee;}
.title b,.recom_catelist .title a,.recom_catelist .title span{display:inline-block; font-family:"ΞΆΘνΡΕΊΪ", "ΣΧΤ²"; color:#555; line-height:30px;}
.title b{ font-size:18px; font-weight:normal; float:left; }
.title a{ float:right;}
.title span{ display:inline-block; margin-top:2px; margin-left:10px; float:left;}
.title span a{ margin:0 5px;}


.header{width: 100%;float: left;}
.header .nav{ width:300px; margin: 60px auto; height: 50px;}
.header .nav ul{}
.header .nav li{float: left;display: block;border: 5px solid #fff;background: #4F7AA3;width: 80px;height: 80px;text-align: center;line-height: 78px;font-size: 40px;font-weight: bolder;color: #fff;border-radius: 206px;margin-left: 5px;} 



.header2{width: 100%;float: left;background:#434e57;height: 48px;position: relative;}
.header2 .nav{width: 100%; }
.header2 .nav ul{ padding:5px;}
.header2 .logo{position:absolute;margin-top: 9px;margin: 3px 0 0 20px;}
.header2 h2 span{font-size: 30px;float: left;color: #FFF;letter-spacing: 6px;}
.header2 h2 .cor{
float: left;
display: block;
background: #FF60B9;
color: #fff;
border-radius: 206px;
font-size: 22px;
margin-right: 5px;
margin-top: 4px;
width: 29px;
height: 33px;
padding: 2px 0px 0 7px;}

.header2 li{ float: left;width:25%;}
.header2 li a{font-size: 14px;line-height: 40px;display: block;color: #e4e4e4;border: 1px solid #5a5a5a;margin: -1px 0 0 -1px;text-align: center;height: 41px;}
.header2 .br1{border-left: 1px solid #c6c6c6;height: 25px;margin-left: 8px;}
.am-offcanvas {display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1090;background:rgba(0,0,0,0.5)}
.am-menu-toggle {position:absolute;right:0px;top:0px;display:block;width:54px;height:44px;line-height:44px;text-align:center;color:#fff}
.cls {background: url(/statics/images/sotujie/tb1.png) no-repeat center 5px;padding: 14px 0 0;font-size: 12px;border-left: #646567 1px solid;color: #f9f9f9;height: 33px;}
#my_header .c3{width: 100%;max-width: 1000px;margin: 0 auto;background: #0b0b0b;height: 100%;}


.tb h1{font-size: 20px;}
.topimg{ float: left;width: 100%;background: #75057F;padding-top: 30px;}


.comimg{width: 100%;}
.comimg a{width:220px;display: block;margin: 0 auto 20px;height:220px;border: 8px solid #57055E;border-radius: 206px;overflow: hidden;}
.comimg a img{width: 100%;}
.subnav{padding: 5px 0 10px 0px;float: left;width: 100%;}
.subnav ul{margin-left: 10px;}
.subnav li{display: block;float: left;width: 25%;}
.subnav li a{display: block;
padding: 8px 10px;
background:#bd45c9;
margin: 2px 2px 0 0;
text-align: center;
border: 1px solid #bd45c9;
height:18px;

}
.subnav .cor{border: 1px solid #FF60B9;
color: #FFF;
text-align: center;
background: #FF60B9;}

.submenu{width: 1150px;margin: 50px auto;}
.submenu ul{}
.submenu ul li{float: left;width: 16.66%;background: #4F7AA3;line-height: 160px;text-align: center;}
.submenu ul .cor2{background: #D572A7;}
.submenu ul li a{ color:#FFFFFF;font-size: 20px;}

.js{text-align: center;margin: 0 10px;}
.js p{color: #f2ea75;margin-bottom: 10px;}
.js .py{padding: 5px 0;color: #f2ea75;}
.js .mcdz{float: left;text-align: left;color: #F1EF50;width: 33.33%;margin-bottom: 10px}
.js .ys{float: left;padding-right: 5px;}


.js .nr{padding: 0px 0 30px;text-align: left;line-height: 22px;}
.js .nr img{float: none;
margin: 20px auto;
display: block;max-width: 100%;}

.home_more{position:absolute; right:0px;top: 40px;}
.title_2{ text-align:center;margin: 25px 0 30px;position: relative;	}
.title_2 strong{ font-size:32px;color: #CD6891;text-shadow: 0 0 10px #fff;}
.title_2 p{text-transform: uppercase; font-size:18px; color:#EB6C7A;text-shadow: 0 0 10px #fff;}
.title_2 .home_more{top: 40px;}

.top{}
.top ul{width: 103%;}
.top li{float: left;background: #D572A7;width: 233px;padding: 20px;margin: 20px 20px 70px 0;}
.top li .lm2{

float: left;width: 85px;height: 85px;text-align: center;font-size: 35px;background: #d572a7;border-radius: 206px;border: 4px solid #fff;line-height: 80px;color: white;margin: -63px auto 20px 75px;
}
.top li img{width: 100%;height: 330px;}


.newetop{ padding-top:40px;padding-bottom: 80px;}
.newetop ul{ float:left;}
.newetop .ne1 li{ float:left;}
.newetop .new-cn{margin-top: -10px;}
.newetop .new-cn li{overflow: hidden; height:30px;width:250px; float:left; display:block;}
.newetop .new-cn li em{width: 4px;height: 4px;background: #747474;display: block;float: left;margin: 9px 8px 0 0;border-radius: 310px;}

.slt {background: #75057F; border-bottom: 1px dashed #a235ac;height: 129px;}
.slt .tz{ float: left;border-right:solid 1px #b90fc8;padding-right: 30px;margin: 30px;height: 100%;}
.slt h2{font-size: 20px;overflow: hidden;width: 90px;display: block;height: 30px;}

.slt .imgcm{margin:18px 0px 0 10px;
float: left;
width: 100px;
height: 90px;
overflow: hidden;position: absolute;
border-radius: 10px;
}
.slt .imgcm li{float: left;}
.slt .imgcm img{width: 100px;margin-right: 3px;margin-top: -10px;}
.slt h3{ display:none;}
.slt .tz .t{width: 90px;height: 20px;overflow: hidden;}
.slt .cmr{ float: left;overflow: hidden;width: 100%;}
.slt .cmr .c5{margin: 30px 10px 0 120px;}
.slt .cmr .t{ font-size:12px;height: 18px;overflow: hidden;}
.slt .cmr .b{margin: 4px 0 4px;height: 18px;overflow: hidden;}
.slt .cmr .bt{height: 18px;overflow: hidden;}
.slt .cmr .bt a{margin: 5px 10px 0 0;}




.slt2 {background: #726E73;float: left;width: 100%;overflow: hidden;position: relative;}
.slt2 .tz{float: left;

width: 80px;
padding: 30px 10px 30px 10px;
height: 100%;
background: #ce498e;}
.slt2 h2{font-size: 20px;overflow: hidden;display: block;height: 30px;text-align: center;}

.slt2 .imgcm{background: #69a0e6;float: left;width: 125px;height: 110px;}
.slt2 .imgcm a{margin:19px 0px 0 11px;
float: left;
width: 100px;
height: 70px;
overflow: hidden;
}
.slt2 .imgcm li{float: left;}
.slt2 .imgcm img{width: 100px;margin-right: 3px;}
.slt2 h3{ display:none;}
.slt2 .tz .t{height: 20px;overflow: hidden;text-align: center;}
.slt2 .cmr{ float: left;margin: 22px 0 0 235px;position: absolute;}
.slt2 .cmr .t{ font-size:12px;height: 18px;overflow: hidden;}
.slt2 .cmr .b{margin: 4px 0 4px;height: 18px;overflow: hidden;}
.slt2 .cmr .bt{height: 18px;overflow: hidden;}
.slt2 .cmr .bt a{margin: 5px 10px 0 0;}




.sm{margin: 20px 5px 0;}
.sm h1{ font-size:12px;font-weight: normal;margin-bottom: 10px;}
.tag a{ margin-left:10px; font-size:12px;margin-top: 30px; }
.tag{ padding-bottom:20px;margin: 20px 10px 0px 10px;}
.sm p{ line-height:22px;}

.gd{float: right;margin: 0px 20px;}
.gd a{font-size: 12px;}

.my_title2{font-size: 14px;text-align: left;line-height:16px;font-weight: normal;float: left;margin-left: 10px;}

.my_com {background: #9913A5;}
.my_com ul{padding-right: 10px;}
.my_com li{float: left;width: 33.33%;}
.my_com li a{margin-left: 5px;display: block;}
.my_com li img{width: 100%;}
.my_com li p{height: 30px;
display: block;
overflow: hidden;
line-height: 30px;

text-align: center;
width: 90px;
margin: 0 auto 20px;}
.my_com .t{float: left;width: 100%;}
#cp .my_com li .img{height:100px;display: block;overflow: hidden;border-radius: 196px;width: 100px;margin: 0 auto;}
#cp .my_com li{width: 33.33%;}

#confonimg{width: 100%;background: #9913A5;padding: 5px 0;margin-bottom: 5px;}
#confonimg #content{margin: 0 5px;}
#confonimg #content img{width: auto;float: none;margin: 0 auto;display: block;width: 100%;}
#confonimg #content h1{font-size: 12px;text-align: center;font-weight: normal;position: absolute;padding: 5px 0 0 10px;}


.ta{width: 100%;float: left;padding: 10px 0;}
.ta .my_title2{margin-left: 10px;}

.my_com_lb{margin: 0 auto;width: 100%;}
.my_com_lb ul{}
.my_com_lb .ic{ overflow: hidden;padding: 4px;}
.my_com_lb li{ float: left;width: 33.33%;}
.my_com_lb li .c3{padding: 5px 8px 8px 10px;background: #982ca2;}
.my_com_lb a{display: block;}
.my_com_lb .tag3 {height: 25px;overflow: hidden;}
.my_com_lb .tag3 a{float: left;display: block;padding: 2px 10px 2px 0px;}
.my_com_lb .img{}
.my_com_lb img{ width: 100%;float: none;}
.my_com_lb .ts{text-align: center;font-size: 20px;padding-top:12px;}
.my_com_lb p{overflow: hidden;height: 22px;margin: 5px 0 0px 0px;line-height: 20px;}


.tz{}
.tz li{ float:left; width:20%;text-align: center;float: left;width: 20%;text-align: center;}
.tz li a{padding: 10px 0;display: block;font-size:18px;margin: 2px 2px 0 0;}
.tz li p{font-size: 12px;}
.tz li .zfx{overflow: hidden;height: 20px;margin: 0 5px;line-height: 20px;}




.imgcor{ }

.liebiao{width: 100%;float: left;}
.liebiao .com{ margin:0 5px 5px 0; background:#FFFFFF;}
.liebiao .com h3{ display:none;}
.liebiao .com5 a{ display: block;
text-align: center;
line-height: 74px;
background-color: #dc70e6;margin-right: 5px;}
.liebiao .grid-image-item,
.liebiao .grid--images .grid-sizer { width: 33.33%; float:left; }
.liebiao .grid-image-item img{ width:100%; float:left;}
.liebiao .grid-image-item p{ text-align:center; line-height:26px;}
.liebiao .grid-image-item .com5 a{ display: block;
line-height: 74px;
text-align: center;
background: #c960d2;
margin-right: 5px;}
.liebiao .com #imggd{position: relative; padding: 30px 0;}
.liebiao .com  #imggd h3{ display:block;}
.liebiao .com  #imggd .ts{margin-top: 0px;}

.liebiao .concn{background: #457dbb;height: 140px;width: 243px;text-align: center;margin-bottom: 5px;}
.liebiao .t{color: #fff449;padding-top: 40px;padding-bottom: 10px;}
.liebiao .c2{color: #dbdbdb;}
.liebiao p{color: #dbdbdb;}

.img30{ padding:10px;}




.zxgx{border:1px solid #cb1edb;overflow: hidden; margin:5px;}
.zxgx ul{margin-left: -1px;margin-top: -1px;width: 101%;}
.zxgx ul li{float: left;width: 33.33%;}
.zxgx ul li a{line-height: 45px;padding-left: 20px; border:1px #cb1edb solid;margin-bottom: -1px;margin-right: -1px;overflow: hidden;
height: 45px; display:block; font-size:12px;padding-right: 20px;}
.zxgx ul li  p{ float:left;width: 300px;text-align: left;}
.zxgx ul li .di{background: #fff;float: left;width: 3px;height: 3px;border-radius: 206px;margin: 23px 5px 0 10px;}


.tg1{ background-color:#cdafb9;}
.tg2{ background-color: #69a0e6;}
.tg3{ background-color: #91b9b9;}
.tg4{ background-color: #969bd7; }
.tg5{ background-color: #78c3af;}
.tg6{ background-color: #cdafb9;}
.tg7{ background-color: #69a0e6;}
.tg8{ background-color:#8793AB;}
.tg9{ background-color:#8793AB;}
.tg10{ background-color:#9c9c9c;}



.toptj{}
.toptj ul{margin: 0 5px;}
.toptj li{ width:20%;float: left;}
.toptj img{width: 100%;}



.tit1{text-align: center;margin: 30px 0;}
.tit1 h2{font-size: 16px;font-weight: normal;}
.tit1 p{line-height: 20px;}
.imgpc{background: #9913a5;
float: left;
padding: 20px 0; width:100%;}
.imgpc .image{width:33.33%;float: left;}
.imgpc .image .cn{ padding:2px;}
.imgpc .image img{width: 100%;}
.imgpc .image .t{ margin-top: 8px;float: left;width: 100%;overflow: hidden;height: 18px;}
.imgpc .image .c2{overflow: hidden;height: 20px;line-height: 20px;font-size: 12px;float: left;width: 100%;margin: 3px 0;}
.imgpc .image p{ font-size:12px; color:#CCCCCC;float: left;width: 100%;overflow: hidden;height: 25px;}
.imgpc .image .tag2{float: left;width: 100%;overflow: hidden;height: 25px;margin-bottom: 5px; display:none;}
.imgpc .image .tag2 a{
float: left;
color: #ecc66d;
margin: 0 10px 0px 0;
border-radius: 108px;
font-size: 12px;}


.zj{overflow: hidden; margin-top:10px;background: #9913A5;padding: 20px 5px;}
.zj ul{width: 101%;}
.zj ul li{ float:left;}
.zj ul li a{display: block;float: left;padding: 6px 15px;border: 1px solid #ce39db;border-radius: 196px;margin-right: 10px;margin-bottom: 10px;}


#pages2{float: left;margin-bottom:20px;margin-top: 20px;}
#pages2 .cor{background: #5E9DC4;
color: #fff;
border: #5E9DC4 solid 1px;}
#pages2 a{border: #DA2AEA solid 1px;
padding: 10px 9px;
float: left;
display: block;
margin-right: 5px;
background: #ac35b7;
margin-bottom: 5px;
width: 30px;
text-align: center;}
#pages2 span{border:#66a9d4 solid 1px; padding:5px 15px; float:left; display:block;background-color: #66a9d4;margin-right:2px; color:#FFFFFF;}

.imgslt2{height: 70px;overflow: hidden;}
.imgslt2 ul{ padding-right:10px;}
.imgslt2 li{float: left;width: 33.33%;}
.imgslt2 li a{padding-left: 5px;display: block;}
.imgslt2 li img{width: 100%;}

.footer{ text-align: center; float:left; width:100%; padding-bottom:30px;  border-top:#dedede 1px solid; border-top-color: #9913a5;padding-top: 30px;background: #451d48;}
.footer a{ font-size:14px; margin-right:10px;color: #b7b7b7;}
.footer *{color: #b7b7b7;line-height: 28px;}
#img{ float: left;width: 100%;height: 1px;}
.con_page{border-top: 0px;margin: 10px auto 5px;width: 270px;height:30px;}
.con_page .page-g{display: block;clear: both;float: none; width:1200px; margin:0 auto; }
.con_page dd{display: inline; font-size:24px; color:#FF3366;}
.con_page .dq{ display:block; float:left;}
.con_page a{ float: left;
background-color: #00AFFF;
height: 28px;
width: 75px;
text-align: center;
line-height: 28px;
color: #FFFFFF;
font-size: 12px;}

.con_page .con_2{background-color: #ce498e;}


.so{background: #24abee;height: 53px;padding: 6px 6px 0 8px;margin: 0 auto;position: relative;}
.so .t2{height: 45px;float: left;display: block;width: 100%;color: #333;text-indent: 20px;}
.so .t3{background: #24abee;color: #fff;font-size: 22px;padding: 9px 30px 12px 30px;position: absolute;right: 0;margin-top: -2px;}

#my_header .c3{width: 100%;max-width: 1000px;margin: 0 auto;background: #0b0b0b;height: 100%;}

.gongduo3 a{border: 1px solid #69A0E6;text-align: center;background: #69A0E6;padding: 12px 0;width: 200px;margin: 30px auto 20px auto;border-radius: 206px;display: block;font-size: 14px;}



@media screen and (min-width:550px){
.comimg a{width: 300px;height:300px;}
.imgslt2{height: 100px;}
.my_com_lb li,
.imgpc .image{width: 25%;float: left;}
}


